@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  width: 100%;
  vertical-align: top;
}

p {
  font-weight: normal;
}

body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
}

a {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

video {
  width: 100%;
}

ul,
nav,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.content-innner {
  max-width: 1240px;
  display: block;
  margin: 0 auto;
  width: 98%;
  position: relative;
}

#kv {
  background-color: #0068b6;
  padding: 70px 0;
}

#kv img {
  margin-bottom: 20px;
}

#kv .caution {
  color: white;
  font-size: 18px;
  letter-spacing: .07em;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
}

#intro .lead {

  font-size: 42px;
  letter-spacing: .1em;
  line-height: 1.2;
  padding: 30px 0;
  font-weight: 550;
  text-align: center;
  margin-bottom: 0;
  font-feature-settings: "palt";
}

#intro .lead img {
  display: block;
  max-width: 894px;
  width: 90%;
  margin: 0 auto;
}

#intro .caution {
  color: #0068b6;
  font-size: 14px;
  letter-spacing: .07em;
  line-height: 1.5;
  text-align: left;
  width: 70%;
  display: block;
  margin: 0 auto;
  padding: 30px 0;
}

#shop,
#cashback {
  background-color: #0068b6;
}

#shop {
  padding: 120px 0 60px;
}

#cashback {
  padding: 60px 0 90px;
}

#shop .content-innner,
#cashback .content-innner {
  background-color: white;
  border-radius: 30px;
  margin: 0 auto;
  display: block;
}

#shop .title,
#cashback .title {
  background-color: #fff000;
  border-radius: 30px 30px 0 0;
  position: relative;
}

.point-up_title {
  width: 90%;
  display: block;
  margin: 0 auto;
  padding: 64px 0px 40px;
}

.cash-back_title {
  width: 78%;
  display: block;
  margin: 0 auto;
  padding: 64px 0px 40px;
}

#cashback .title.shop02 {
  background-color: #EA6068;
}

.title_caution {
  font-size: 26px;
  font-weight: 550;
  color: #0068b6;
  letter-spacing: .1em;
  line-height: 1.5;
  text-align: center;
  margin: 30px 0;
  font-feature-settings: "palt";
}

@media screen and (max-width: 1100px) {
  .title_caution {
    font-size: 2.2vw
  }
}

.title_caution span {
  font-size: 22px;
}

.title_caution.cash-back {
  color: #EA6068;
}

.target-store_flex {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  align-items: center;
  padding: 0 0%;
  margin-bottom: 0;
  border-bottom: 1px solid;
}

.target-store_flex:first-of-type {
  border-top: 1px solid;
}

.target-store_flex_wrap {
  padding: 0 5%;
}

.target-store_flex li {
  width: calc(100% / 5);
  text-align: center;
}

#shop .flex {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -1px;
}


.cash-rogo_img {
  margin-bottom: 15px;
  margin-top: 22px;
}

#shop .flex.flex01_0 {
  border-top: 13px solid #E60012;
}

#shop .flex.flex01_1,
#shop .flex.flex01_2 {
  border-top: 13px solid #E95504
}

#shop .flex.flex01_1 li:nth-child(2) {
  border-right: 1px solid black;
}

#shop .flex.flex01_1 li:nth-child(3) {
  border-right: 1px solid rgb(255, 255, 255);
}


#shop .flex.flex01_2 li:nth-child(1),
#shop .flex.flex01_2 li:nth-child(2) {
  border-right: 1px solid black;
}

#shop .flex.flex01_2 li:nth-child(3) {
  border-right: 1px solid rgb(255, 255, 255);
}


#shop .flex.flex02 li:nth-child(4) {
  border-right: 1px solid rgb(255, 255, 255);
}

#shop .flex.flex03 li:nth-child(1),
#shop .flex.flex03 li:nth-child(2),
#shop .flex.flex03 li:nth-child(3),
#shop .flex.flex03 li:nth-child(4) {
  border-right: 1px solid black;
}

#shop .flex.flex03 li:nth-child(5) {
  border-right: 1px solid rgb(255, 255, 255);
}



#shop .flex.flex02 {
  /* border-top: 13px solid #F9BE00 */
}

.yellow-top-bar {
  border-top: 13px solid #F9BE00;
}

.green-top-bar {
  border-top: 13px solid #00953d;
}

#shop .flex.flex03 {
  border-top: 13px solid #00953d;
}

#shop .flex.flex01_0 li {
  width: calc(100%/2);
}

#shop .flex li {
  width: calc(100%/3);
}

#shop .flex.flex02 li {
  width: calc(100%/5);
}

#shop .flex.flex02 .Before {
  width: 30%;
}

#shop .flex.flex03 li {
  width: calc(100%/5);
}

#shop .notice,
#cashback .notice {
  display: block;
  margin: 0 auto;
  width: 90%;
  padding: 32px 0 13px;
}

#shop .notice .sub-title {
  background-color: #fff000;
  font-size: 22px;
  font-weight: 550;
  letter-spacing: .2em;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 20px;
}

#shop .notice ul,
#cashback .notice ul {
  font-size: 14px;
  letter-spacing: .07em;
  line-height: 1.5;
  /* padding-left: 1em;
  text-indent: -1em; */
}

#shop .notice ul .blue {
  color: #0068B6;
}

#shop .notice ul li,
#cashback .notice ul li {
  margin-bottom: 13px;
}

#members {
  background-color: #0098d8;
  padding: 50px 0;
}

#event {
  background-color: #fffcd1;
  padding: 80px 0 80px;
}

.event_inner {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  margin: 0 auto;
  width: 82%;
  flex-direction: column;
  row-gap: 40px;
}

.winter-fair_link {
  display: block;
  margin-bottom: 50px;
}

.footer__anno__flex p {
  color: white;
  font-size: 14px;
  display: block;
  margin: 0 auto;
  width: 85%;
  text-align: justify;
  text-justify: inter-ideograph;
}

section#intro {
  background-color: #0068b6;
}

.point-up_attention {
  position: absolute;
  width: 13.5%;
  top: -3%;
  left: -3%;
  z-index: 2;
}

.exclusive-box {
  position: relative;
}

.exclusive-box .upper {
  background-color: #E73828;
}

.exclusive-box .upper img {
  display: block;
  width: 52%;
  margin: 0 auto;
  padding: 30px 0;
}

.exclusive-box .bottom {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  margin-bottom: 0;
}

.exclusive-box .bottom li {
  width: 50%;
  padding: 29px 0 52px;
}

.exclusive-box .bottom li:first-of-type {
  background-color: #FFF000;
}

.exclusive-box .bottom li:nth-of-type(2) {
  background-color: #EA6068;
}

.exclusive-content {
  display: block;
  width: 87%;
  margin: 0 auto 20px;
}

a.exclusive-link {
  display: block;
  margin: 0 auto;
  width: 38%;
}

.exclusive-ribbon-img {
  width: 100% !important;
  padding: 0 !important;
}

.exclusive-ribbon {
  width: 44%;
  display: block;
  position: absolute;
  top: -39px;
  left: 50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
}

.target-card_flex {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  color: #EA6068;
  margin-top: 34px;
  font-size: 16px;
  font-weight: 550;
  gap: 1%;
  font-feature-settings: "palt";
  letter-spacing: .1em;
  line-height: 1.6;
}

.target-card_flex p {
  font-weight: 550;
}

.target-card_flex .left-side {
  font-size: 18px;
  font-weight: 550;
  width: 13%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  justify-content: center;
  align-items: center;
  border-left: 2px solid;
  border-right: 2px solid;
}

@media screen and (max-width: 1100px) {
  .target-card_flex .left-side {
    font-size: 1.7vw;
  }
}

.target-card_flex .right-side {
  width: 86%;
  margin: 0;
}

#vivit {
  background-color: #1C913E;
  padding-bottom: 70px;
}

.vivit-point-up_box {
  background-color: #0068B6;
  padding: 30px 4% 20px;
}

.vivit-notice {
  font-size: 13px;
  color: white;
  line-height: 1.6;
  text-align: center;
}

.vivit-point-up_title {
  margin-bottom: 30px;
}

.vivit-sub-title {
  width: 60%;
  display: block;
  margin: 0px auto 20px;
  padding-top: 92px;
}

.vivit-shop_rogo {
  background-color: white;
  padding: 40px 9% 23px;
}

.vivit-sub-title_caution {
  color: white;
  text-align: center;
  font-size: 13px;
  margin-bottom: 40px;
}

.vivit-shop_rogo img {
  margin-bottom: 30px;
}

.vivit-shop_rogo .caution {
  font-size: 35px;
  text-align: center;
  color: #1C913E;
  font-weight: 550;
}


.target-store_icon {
  display: block;
  margin: 0 auto;
  width: 77%;
}

@media (max-width: 1400px) {
  .point-up_attention {
    width: 12.5%;
    left: -1%;
    top: -6%;
  }
}

p.shop-name,
p.target-shop {
  font-size: 14px;
}

p.shop-name {
  text-align: center;
  margin-bottom: 8px;
}

p.target-shop {
  margin-bottom: 27px;
}

@media (max-width: 1100px) {

  p.shop-name,
  p.target-shop {
    font-size: 1.3vw;
  }
}


.shop-name2 {
  margin-bottom: 10px !important;
}


.point-number {
  display: block;
  margin: 0 auto;
}

.point-number01 {
  width: 100%;
}

.point-number02 {
  width: 100%;
}

.point-number03 {
  width: 100%;
}

li.point-area01,
li.point-area02,
li.point-area03,
li.point-area04 {
  display: -webkit-box;
  display: -ms-flex box;
  display: flex;
  align-items: center;
}

.point-area01.point-area00 {
  background-color: #E60012;
}

.point-area01 {
  background-color: #E95504;
}

.point-area02 {
  background-color: #F9BE00;
}

.point-area03 {
  background-color: #00953d;
}

.point-number_text {
  color: white;
  font-size: 15px;
  font-feature-settings: "palt";
  font-weight: 550;
  text-align: center;
  letter-spacing: .1em;
  line-height: 1.4;
  margin: 5% 0 3%;
}

.flex01_2_1 {
  position: relative;
}

.flex01_2_1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 100%;
  z-index: 0;
  background-color: #E95504;
}

.flex03_01 {
  position: relative;
}

.flex03_01::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 100%;
  z-index: 0;
  background-color: #00953d;
}

/* スマホサイズ（width768px） 調整 */
@media (max-width: 768px) {
  .content-innner {
    width: 90%;
  }

  #kv {
    padding: 20px 0 14vw;
  }

  #kv .caution {
    font-size: 3.8vw;
  }

  #intro .lead {
    font-size: 4.3vw;
    padding: 15px 0;
  }

  #intro .caution {
    font-size: 3.3vw;
    width: 100%;
  }

  .title_caution {
    font-size: 3.8vw;
    margin: 20px 0;
    letter-spacing: .05em;
  }

  .title_caution span {
    font-size: 3.5vw;
  }

  #shop {
    padding: 64px 0 45px;
  }

  .point-up_attention {
    width: 22%;
    top: -12vw;
    left: -1%;
  }

  #members {
    padding: 30px 5%;
  }

  #event {
    padding: 45px 0;
  }

  .event_inner {
    width: 100%;
    row-gap: 27px;
  }

  .footer__anno__flex p {
    font-size: 3.4vw;
    width: 100%;
  }

  .footer__inner__top {
    padding: 3em 5%;
  }

  .winter-fair_link {
    margin-bottom: 30px;
  }

  p.shop-name {
    font-size: 3.2vw;
  }

  #shop .notice .sub-title {
    font-size: 4.1vw;
  }

  #shop .notice ul,
  #cashback .notice ul {
    font-size: 3.6vw;
  }

  .point-number_text {
    font-size: 3.3vw;
    text-align: left;
    margin: 3% 0 6%;
  }

  .point-number01 {
    width: 65%;
  }

  .point-number02 {
    width: 75%;
  }

  .point-number03 {
    width: 85%;
  }


  .point-area01,
  .point-area02,
  .point-area03 {
    padding: 0.5em;
  }

  .point-area02_rogo {
    padding: 2vw 0;
  }

  .point-area03_rogo {
    padding: 5vw 0;
  }

  #shop .notice {
    padding: 20px 0 10px;
  }

  #intro .lead img {
    width: 100%;
  }

  .target-card_flex {
    font-size: 3.7vw;
    letter-spacing: .02em;
    margin-top: 14px;
    gap: 3%;
  }


  .target-card_flex .right-side {
    width: 90%;
  }

  .target-card_flex .right-side li {
    padding-left: 1em;
    text-indent: -1em;
  }

  .target-card_flex .left-side {
    font-size: 4.2vw;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    width: 10%;
    border-left: 1px solid;
    border-right: 1px solid;
  }

  .vivit-shop_rogo .caution {
    font-size: 5.8vw;
  }

  .vivit-notice {
    font-size: 3.3vw;
  }

  .kv_02 {
    position: relative;
  }

  .kv_sub-icon {
    position: absolute;
    width: 20%;
    top: -5%;
    right: -4%;
  }

  .exclusive-box .bottom {
    flex-direction: column;
  }

  .exclusive-box .bottom li {
    width: 100%;
    padding: 20px 0 17px;
  }

  .exclusive-box .upper img {
    width: 90%;
    padding: 9vw 0 8vw;
  }

  .exclusive-ribbon {
    width: 76%;
    top: -5vw;
  }

  .point-up_title,
  .cash-back_title {
    width: 90%;
    padding: 9vw 0 5vw;
  }

  #shop .notice,
  #cashback .notice {
    padding: 32px 0 13px;
  }

  #cashback {
    padding: 27px 0 44px;
  }

  .vivit-sub-title {
    width: 90%;
    padding-top: 41px;
  }

  .vivit-sub-title_caution {
    margin-bottom: 23px;
  }

  .vivit-shop_rogo {
    background-color: white;
    padding: 28px 11% 10px;
  }

  #vivit {
    padding-bottom: 50px;
  }
}



.PC-only {
  display: block !important;
}

.sp-only {
  display: none !important;
}

@media (max-width: 768px) {
  .PC-only {
    display: none !important;
  }

  .sp-only {
    display: block !important;
  }
}